@charset "utf-8";
/* CSS Document */

/*--- bgcolor ---*/

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#0d223d;
}


/*--Bg--*/
.TopBg{
	position:relative;
	z-index:22;
	background-color:transparent;
	color:#fff;
}

.IdxHeaderBg {
	position:relative;
	z-index:0;
	
}
.InnerHeaderBg {
	position:relative;
	background-repeat:no-repeat;
	z-index:0;
}



/*   Date   */

.DateBg {
	width:55px;
	height:55px;
	text-align:center;
	font-size:14px;
	color:#fff;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-transform:uppercase;
	display:block;
	float:left;
	border:1px solid #7fcb31;
	color: #7fcb31;
	font-family: 'source_sans_proregular';
}
.DateBg h6 {
	font-size:24px;
	padding-top:17px;
	font-family: 'source_sans_probold';
	line-height:10px;
	color: #4d4948;
}

/*   End   */

/*--Line--*/

hr{
	border:0px;
	coloor:#666;
	margin:15px auto;
	/*background:url(../images/line.gif) repeat-x center;*/
	height:1px;
	width:100%;
}


/*---------------*/

/*-----------Text Btn Bg---------------*/

.Button1 {
	display:inline-block;
	color:#ffffff;
	font-size:16px;
	text-align:center;
	line-height:40px;
	font-family: 'latoblack';
	letter-spacing:0.5px;
}
.Button1 a{
	display:block;
	background-color:transparent;
	color:#fff;
	padding:0px 35px;
	border-radius: 3px;
	border:1px solid #fff;
	transition: ease-in 0.2s;
}
.Button1 a:hover{
	display:block;
	background-color:#fff;
	color:#0d223d;
}
.Button2 {
	
    color: #0d223d !important;
    font-size: 13px !important;
    text-align: center !important;
    line-height: 47px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
}
.Button2 a, .Button2 input[type="submit"] {
	
     display: inline-block !important;
    background-color: #998a41 !important;
    color: #fff !important;
    padding: 0px 50px !important;
    border-radius: 0px !important;
    border: 0px solid #998a41 !important;
    line-height: 60px !important;
	border-radius:5px !important;
	box-shadow:none !important;
	text-transform: uppercase !important;
	cursor:pointer;
	font-size: 18px !important;
	font-family: 'marionregular' !important;
}
.Button2 a:hover, .Button2 input[type="submit"]:hover {
	 display: inline-block !important;
    background-color: #000 !important;
    color: #fff !important;
}

.GoldenBtn {
	
    color: #0d223d !important;
    font-size: 13px !important;
    text-align: center !important;
    line-height: 47px !important;
    letter-spacing: 0.5px !important;
    text-transform: uppercase !important;
	margin:0px !important;
}
.GoldenBtn a, .GoldenBtn input[type="submit"] {
    display: inline-block !important;
    background-color: #998a41 !important;
    color: #fff !important;
    padding: 0px 50px !important;
    border-radius: 5px 5px 0px 0px !important;
    border: 0px solid #998a41 !important;
    line-height: 60px !important;
	box-shadow:none !important;
	text-transform: uppercase !important;
	cursor:pointer;
	font-size: 18px !important;
	font-family: 'marionregular' !important;
	
}
.GoldenBtn a:hover, .GoldenBtn input[type="submit"]:hover {
	display: inline-block !important;
    background-color: #0d223d !important;
    color: #fff !important;
}

GoldenBtn.ActiveBtn input[type="submit"], .GoldenBtn.ActiveBtn a {
    display: inline-block !important;
    background-color: #0d223d !important;
    color: #fff !important;
}
/*  End  */

/*All Buttons*/

